<?xml version="1.0" encoding="utf-8"?>
<!--
  © 2016 Akretion (Alexis de Lattre <alexis.delattre@akretion.com>)
  License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl).
-->

<flectra>


<record id="view_move_line_form" model="ir.ui.view">
    <field name="name">account_banking_mandate.move_line_form</field>
    <field name="model">account.move.line</field>
    <field name="inherit_id" ref="account_payment_order.view_move_line_form" />
    <field name="arch" type="xml">
        <field name="partner_bank_id" position="after">
            <field name="mandate_id"
                domain="[('partner_id', '=', partner_id), ('state', '=', 'valid')]"/>
        </field>
    </field>
</record>


</flectra>
